.top-information,
.bottom-information {
padding: 0 20px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
background-color: #29cc97;
top: 14px;
width: 16px;
height: 16px;
line-height: 16px;
border: 0;
font-weight: bold;
box-shadow: none;
}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
background-color: fec400;
}
.mainDiv{
    margin-bottom: 5%;
    padding: 3em 1em;
    background-color: #fff;
}
table{
    border: none;
}
tr{
    color: black;
}

.fake{
    color:red;
}
.called{
    color: green;
}
.needToCall{
    color: blue;
}
.modal-footer{
    display: block;
}


@media only screen and (min-width: 1024px){
    .status-modal{
        max-height: 40%;
        width: 20%;
    }
    .item-modal{
        max-height: 45%;
        width: 20%;
    }
}
@media only screen and (max-width: 992px){
    .status-modal{
        max-height: 35%;
        width: 60%;
    }
    .item-modal{
        max-height: 35%;
        width: 60%;
    }
}
